Update Old Browser
Update Old Browser
Update Old Browser
Update Old Browser
Update Old Browser
Update Old Browser
Update Old Browser
Update Old Browser

Update Old Browser

0,00 $
No tax

Avec ce module, PrestaShop alerte aux utilisateurs de mettre à jour leur navigateur si utiliser une ancienne version (comme IE8)

Cet article a été vendu

326
fois

caractéristiques du produit:

  • Version: 1.1
  • Langue: fr, ES, FR, CS, DE, id, IT, NL, PL, RO, zh
  • Compatibilité: Prestashop 1.4 / 1.5 / 1.6 / 1.7 / 1.8
  • Multistore: Oui
  • Updates: FREE
  •  

    Avec ce module, PrestaShop alerte aux utilisateurs de mettre à jour leur navigateur si utiliser une ancienne version (comme IE8)

    Caractéristiques :

    • Entièrement configurable
    • Réactif
    • Traverser le navigateur

    • Multilingue 

    multilingual.png

    • Multistore

    multistore.png

    Vidéo :

    Version
    1.1
    Langue
    fr, ES, FR, CS, DE, id, IT, NL, PL, RO, zh
    Compatibilité
    Prestashop 1.4 / 1.5 / 1.6 / 1.7 / 1.8
    Multistore
    Oui
    Updates
    FREE

    Customers who bought this product also bought:

    Product added to wishlist
    Product added to compare.

    Nous utilisons nos propres cookies et ceux de tiers pour mesurer et obtenir des données statistiques sur la navigation des utilisateurs. À leur tour, nous utilisons des cookies d'analyse et de personnalisation pour, par exemple, mémoriser la connexion au compte de l'utilisateur ou enregistrer les préférences de l'utilisateur. Vous pouvez configurer et accepter l'utilisation de cookies à l'aide des boutons ci-dessous, et modifier vos options de consentement à tout moment en consultant notre politique de cookies. De même, vous pouvez obtenir plus d'informations dans « Configurer les cookies ».